<settings>
<m_data Value="1611681450"/>
<m_familia Value="0"/>
<m_filtro Value="0"/>
<m_margem Value=""/>
<m_ordena_fam Value="0"/>
<m_preco Value="0"/>
<m_stock_zero Value="0"/>
<m_valor_stock Value="1"/>
</settings>
